Subject: DMS 6527 LADW 11-30-00
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 6 Feb 2001 04:40:00 -0800 (PST)

Dear Leaf and Mark,

I'm researching a purchase deal for 25 MW @ $15 (probably ancillary charges) 
on 11-30-00 for HE 24.  

The counterparty is showing this deal, but we are not. 

I have found deal # 469836 routed to El Paso deal # 469839, but the criteria 
do not match completely.  I didn't find notes in either of your trade logs.  
Is there possibly a deal out there at HE 24 for exactly 25 MW @ $15.00? 

Please respond soon,

VA